This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 969494 - RFE: support varlist in KReturn2
RFE: support varlist in KReturn2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: konkretcmpi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-31 10:29 EDT by Roman Rakus
Modified: 2016-11-30 19:31 EST (History)
4 users (show)

See Also:
Fixed In Version: konkretcmpi-0.9.0-6.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-23 01:59:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed and tested patch (1.14 KB, patch)
2013-05-31 10:29 EDT, Roman Rakus
no flags Details | Diff

  None (edit)
Description Roman Rakus 2013-05-31 10:29:02 EDT
Created attachment 755307 [details]
Proposed and tested patch

Description of problem:
ssia
Comment 1 Fedora Update System 2013-06-03 05:19:10 EDT
konkretcmpi-0.9.0-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/konkretcmpi-0.9.0-5.fc19
Comment 2 Fedora Update System 2013-06-03 05:24:42 EDT
konkretcmpi-0.9.0-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/konkretcmpi-0.9.0-5.fc18
Comment 3 Fedora Update System 2013-06-03 10:41:09 EDT
Package konkretcmpi-0.9.0-5.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing konkretcmpi-0.9.0-5.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9894/konkretcmpi-0.9.0-5.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-06-11 23:31:06 EDT
konkretcmpi-0.9.0-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-06-13 02:07:07 EDT
konkretcmpi-0.9.0-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Radek Novacek 2013-06-13 07:36:43 EDT
Heh, I forgot to apply the patch in the specfile, damn. It will be fixed in 0.9.0-6.
Comment 7 Fedora Update System 2013-06-13 07:38:06 EDT
konkretcmpi-0.9.0-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/konkretcmpi-0.9.0-6.fc19
Comment 8 Fedora Update System 2013-06-13 07:39:12 EDT
konkretcmpi-0.9.0-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/konkretcmpi-0.9.0-6.fc18
Comment 9 Fedora Update System 2013-06-13 14:03:41 EDT
Package konkretcmpi-0.9.0-6.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing konkretcmpi-0.9.0-6.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-10751/konkretcmpi-0.9.0-6.fc19
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2013-06-23 01:59:40 EDT
konkretcmpi-0.9.0-6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-06-29 14:42:30 EDT
konkretcmpi-0.9.0-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.